from CopyMws.ui.processtool.Observers import factoryObserverSelectPolygonsNew
def changeSelectionPoly(value):
    print(value)

observer=factoryObserverSelectPolygonsNew("selectPolygons")
observer.changed.connect(changeSelectionPoly)
#observer_2=factoryObserverSelectPolygonsNew("selectPolygons")